@charset "utf-8";

/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/

/*구조*/
.wrap_header .head_util button{background:url(../../images/common/openM.png) no-repeat center;}


/*서브비주얼****************************************/
.eQ01.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_1.jpg) no-repeat center top;}
.eQ02.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_2.jpg) no-repeat center top;}
.eQ03.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_8.jpg) no-repeat center top;}
.eQ04.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_13.jpg) no-repeat center top;}
.eQ05.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_9.jpg) no-repeat center top;}

/* 2025 09 25 수정 */

@media (min-width: 1025px) {
  .wrap_header .head_navi nav .li_1 {
	position: relative;
  }
  .wrap_header .head_navi nav .a_1 {
	font-size: 16px;
  }
  .wrap_header .head_navi {
	width: 70%;
  }
  .wrap_header .head_logo {
	width: 30%;
	display: flex;
	justify-content: flex-start;
  }
}